Subject: [bug#67786] doc: Add documentation for define-record-type*

From: Skyler Ferris <[email-masked]>
Date: Fri, 29 Dec 2023 00:17:30 +0000

Oh, I see that there is a help-debbugs mailing list. I'll reach out there.